PDA

View Full Version : new Update! thx Oleg



nsu
12-24-2004, 07:36 AM
http://www.pacific-fighters.com/en/screenshots.php?mode=&page=0

thx Oleg for the Landing signand, Target circle the new New clouds!!

http://www.pacific-fighters.com/ss/newclouds11.jpg

now we only need the Ju88 Series !!!!
please Oleg make they flyable http://forums.ubi.com/images/smilies/heart.gif

http://www.jagdgeschwader53.flugzeugwerk.net/ju88/Project/ju88a4early/pilot.jpg

http://www.jagdgeschwader53.flugzeugwerk.net/ju88/Project/finalskins/A-4_desert_02.jpg


Gruß NSU http://forums.ubi.com/groupee_common/emoticons/icon_cool.gif

Recon_609IAP
12-24-2004, 07:48 AM
Please tell me we get this in 3.03... ???!!!

ashley2005
12-24-2004, 07:49 AM
oo id love a ju 88 .dreams* http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Platypus_1.JaVA
12-24-2004, 09:56 AM
There will be no flyable Ju-88. If Maddox does this plane into the sim, some old and evil Nazi will come and trash 1C:Maddox because he holds the trademark of the Ju-88.

crazyivan1970
12-24-2004, 10:31 AM
Overcast will change the game completely, especially for the bombers.

Oh 88, yeah baby...yea http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Marc-David
12-24-2004, 10:39 AM
That's a real big christmas present!

And peace on earth!

Yours, MD

plumps_
12-24-2004, 11:57 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Recon_609IAP:
Please tell me we get this in 3.03... ???!!! <HR></BLOCKQUOTE>
Who needs 3.03? Oleg answered me today that he couldn't play my track recorded in 3.02 because they all have 3.04 installed. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif